BOARD
ID="CPQ9017"
NAME="COMPAQ 486DX2/50 Processor Board"
MFR="COMPAQ"
CATEGORY="CPU"
SLOT=OTH,"P1"
READID=NO
AMPERAGE=5400
VERSION=1.27
REV=1
BEGINOVL
FUNCTION="System Processor"
TYPE="CPU,80486;SPE=50"
CHOICE="486DX2 at 50MHz"
GLOBAL CACHE=NO
FUNCTION="387 Numeric Coprocessor" TYPE="NPX" CHOICE=""
FUNCTION="Weitek 4167" CHOICE="" 
FUNCTION="Weitek 4167" SHOW=NO CHOICE="" CHOICE=""
FREE
MEMORY=64M ADDRESS=0C0000000h WRITABLE=NO MEMTYPE=VIR SHARE="WEITEK"
MEMORY=64M ADDRESS=0C4000000h WRITABLE=NO MEMTYPE=VIR SHARE="WEITEK"
FUNCTION="COMPAQ Memory Cache Mode"
SHOW=EXP
CHOICE="Allow Write Back"
CHOICE="Force to Write Through"
ENDOVL
INCLUDE="CPQSYS01.OVL"


